
/* MENU */

#nav {
 background-image: url(../images/menuback.png);
 background-repeat:repeat;
 float: left;
 margin: 0; padding: 0;
/* border: 1px solid white; 
 border-bottom: none; */
 font-family:Calibri;
 font-size:18px;
 color:#FFF;
}

#nav li a, #nav li {
 float: left;
}

#nav li {
 list-style: none;
 position: relative;
}

#nav li a {
 padding: 9px 17px;
 text-decoration: none;
 color: white;
 background: #664613;
 background-image:url(../images/menuback.png);
 background-repeat:no-repeat;
 background: -moz-linear-gradient(top, black, #664613 1px, #664613 25px);
 background: -webkit-gradient(linear, left top, left 20, from(#3f2409), color-stop(4%, #3f2409), to(#664613));
 border-right: 1px solid #3c3c3c;
 border-left: 1px solid #b1a193;
border-bottom: 1px solid #b1a193;
/*  border-top: 1px solid #545454; */
}

#nav li a:hover {
 background: #b97a3a;
 background: -moz-linear-gradient(top, #b97a3a, #b97a3a);
 background: -webkit-gradient(linear, left top, left bottom, from(#b97a3a), to(#b97a3a));
}


/* Submenu */

.hasChildren {
	position: absolute;
	width: 1px; height: 1px;
	background: black;
	right : 0;
	bottom: 0;
}

#nav li ul {
 display: none;
 position: absolute;
 left: 0;
 top: 100%;
 padding: 0; margin: 0;

}

#nav li:hover > ul {
 display: block;
}

#nav li ul li, #nav li ul li a {
 float: none;
}

#nav li ul li {
 _display: inline; /* for IE6 */
}

#nav li ul li a {
 width: 100px;
 display: block;
}

/* SUBSUB Menu */

#nav li ul li ul {
 display: none;
}

#nav li ul li:hover ul {
 left: 100%;
 top: 0;
}


#nav li ul 